package com.ruoyi.web.modules.order.vo;

/**
 * 确认页店铺信息
 */
public class CheckoutShopVO
{
    private Long shopId;

    private String shopName;

    private String shopAvatar;

    private String shopStatus;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }

    public String getShopAvatar()
    {
        return shopAvatar;
    }

    public void setShopAvatar(String shopAvatar)
    {
        this.shopAvatar = shopAvatar;
    }

    public String getShopStatus()
    {
        return shopStatus;
    }

    public void setShopStatus(String shopStatus)
    {
        this.shopStatus = shopStatus;
    }
}
